
#stacks_in_13103_page15 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_13376_page15 {
	border: solid rgba(102, 102, 102, 1.00);
	border-width: 2px 0px 0px 2px;
	-moz-border-radius: 6px 0px 0px 0px;
	-webkit-border-radius: 6px 0px 0px 0px;
	border-radius: 6px 0px 0px 0px;
	margin: 0px 10px 10px 10px;
	padding:  7px;
}

#stacks_in_13380_page15 {
	border: solid rgba(102, 102, 102, 1.00);
	border-width: 2px 0px 0px 2px;
	-moz-border-radius: 6px 0px 0px 0px;
	-webkit-border-radius: 6px 0px 0px 0px;
	border-radius: 6px 0px 0px 0px;
	margin: 0px 10px 10px 10px;
	padding:  7px;
}

#stacks_in_13384_page15 {
	border: solid rgba(102, 102, 102, 1.00);
	border-width: 2px 0px 0px 2px;
	-moz-border-radius: 6px 0px 0px 0px;
	-webkit-border-radius: 6px 0px 0px 0px;
	border-radius: 6px 0px 0px 0px;
	margin: 0px 10px 10px 10px;
	padding:  7px;
}

#stacks_in_13388_page15 {
	border: solid rgba(102, 102, 102, 1.00);
	border-width: 2px 0px 0px 2px;
	-moz-border-radius: 6px 0px 0px 0px;
	-webkit-border-radius: 6px 0px 0px 0px;
	border-radius: 6px 0px 0px 0px;
	margin: 0px 10px 10px 10px;
	padding:  7px;
}

#stacks_in_13392_page15 {
	border: solid rgba(102, 102, 102, 1.00);
	border-width: 2px 0px 0px 2px;
	-moz-border-radius: 6px 0px 0px 0px;
	-webkit-border-radius: 6px 0px 0px 0px;
	border-radius: 6px 0px 0px 0px;
	margin: 0px 10px 10px 10px;
	padding:  7px;
}

#stacks_in_13396_page15 {
	border: solid rgba(102, 102, 102, 1.00);
	border-width: 2px 0px 0px 2px;
	-moz-border-radius: 6px 0px 0px 0px;
	-webkit-border-radius: 6px 0px 0px 0px;
	border-radius: 6px 0px 0px 0px;
	margin: 0px 10px 10px 10px;
	padding:  7px;
}

#stacks_in_13400_page15 {
	border: solid rgba(102, 102, 102, 1.00);
	border-width: 2px 0px 0px 2px;
	-moz-border-radius: 6px 0px 0px 0px;
	-webkit-border-radius: 6px 0px 0px 0px;
	border-radius: 6px 0px 0px 0px;
	margin: 0px 10px 10px 10px;
	padding:  7px;
}

#stacks_in_14012_page15 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_14012_page15 .stacks_right {
	float:right;
	width:34%;
}
#stacks_out_14012_page15 {
	width: 600px;
}

#stacks_in_14012_page15 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_14021_page15 .stacks_left {
	float:left;
	width:47%;
}

#stacks_in_14021_page15 .stacks_right {
	float:right;
	width:47%;
}